<?php
/* @var $this QuestionnaireQuestionController */
/* @var $model QuestionnaireQuestion */

$this->breadcrumbs = array(
    'Questionnaire Questions' => array('admin', 'questionnaire_id' => $model->questionnaire_id),
    'Create',
);

$this->menu = array(
    array('label' => 'Manage Questionnaire Question', 'url' => array('admin', 'questionnaire_id' => $model->questionnaire_id)),
);
?>

<div class="page-header"><h1>Create Questionnaire Question</h1></div>

<?php $this->renderPartial('_form', array('model' => $model)); ?>